{
  "codename" : "Auto47",
  "handlerobj" : "net.ibizsys.paas.ctrlhandler.EditFormHandlerBase2",
  "createdate" : "2020-08-07 09:43:50",
  "ctrltype" : "FORM",
  "pssfachandlername" : "编辑表单处理器（加载草稿时建立数据）",
  "psachandlername" : "编辑表单处理器（加载草稿时建立数据）"
}